distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=2026.07.5
version=2202607202607190036
describe=NI-2026.07.5-gffcc49cc
builddate=Sun Jul 19 00:36:34 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
